Bug 58064 - SVG and MathML please ^_^
Summary: SVG and MathML please ^_^
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: mozilla   
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-07 16:53 UTC by Charles Lopes
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-23 22:03:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Charles Lopes 2002-01-07 16:53:19 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.7) Gecko/20011226

Description of problem:
It woul be nice to enable SVG and MathML support now that they are included in
the sources and quite stable.

Version-Release number of selected component (if applicable):


How reproducible:
Not yet

Steps to Reproduce:
1. Open Page with MathML
2. Open Page with SVG
3. Add --enable-mathml --enable-svg to paramaters of configure when building
4. Redo steps 1 and 2 and compare ^_^
	

Additional info:

Comment 1 Damien Miller 2002-03-23 22:03:02 UTC
SVG support would be especially nice in the default build. Even an option to
turn it on in the SRPM would be an improvement - the RPM build fails to pick up
libart_lgpl.so currently.

MathML needs extra fonts IIRC, are these freely available?

Comment 2 Christopher Blizzard 2002-08-29 21:26:00 UTC
Once these are turned on by default upstream we'll pick them up.  I think that
MathML is on by default now.


Note You need to log in before you can comment on or make changes to this bug.